table.footnote.number.symbols
Prev | Miscellaneous | Next

## Name

table.footnote.number.symbols — Special characters to use a footnote markers in tables

## Synopsis

    <xsl:param name="table.footnote.number.symbols" select="''"></xsl:param>

## Description

If `table.footnote.number.symbols` is not the empty string, table footnotes will use the characters it contains as footnote symbols. For example, “*&#x2020;&#x2021;&#x25CA;&#x2720;” will identify footnotes with “*”, “†”, “‡”, “◊”, and “✠”. If there are more footnotes than symbols, the stylesheets will fall back to numbered footnotes using `table.footnote.number.format`.

The use of symbols for footnotes depends on the ability of your processor (or browser) to render the symbols you select. Not all systems are capable of displaying the full range of Unicode characters. If the quoted characters in the preceding paragraph are not displayed properly, that's a good indicator that you may have trouble using those symbols for footnotes.

Prev | Up | Next
footnote.number.symbols | Home | highlight.source